@charset "utf-8";
/* CSS Document for the Creative Solutions Website */
.style2
{
	width: 77px;
	height: 39px;
}
.style3
{
	height: 39px;
}
.style4
{
	width: 77px;
	height: 724px;
}
.style5
{
	height: 724px;
	vertical-align: top;
}
		
.style7
{
	vertical-align:middle;
}

.style8
{
	width: 298px;
}

.ContentContainer
{
	width:873px;
	background-color: White;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	margin:0px;
}


.OrangeBanner
{
	width: 873px;
	height: 202px;
	background-image: url("images/p01_Orange.jpg");
	background-repeat: no-repeat;
	border-style:none;
	padding:0px 0px 0px 0px;
}

.PinkBanner
{
	width: 873px;
	height: 22px;
	background-image: url("images/p01_Pink.jpg");
}

.PurpleBanner
{
	width: 873px;
	height: 76px;
	background-image: url("images/p01_Purple.jpg");
}

.BlueBanner
{
	width: 873px;
	height: 44px;
	background-image: url("images/p01_Blue.jpg");
}

.CentralBanner
{
	width: 873px;
	height: 202px;
	background-image: url("images/p01_Image Strip.jpg");
}

.MenuText
{
	font-family:Arial; 
	font-size:11px; 
	color:White; 
	text-align:right; 
	vertical-align:top; 
	font-weight:bold; 
	padding-top:2px;
}

.LogoContainer
{
	height: 103px;
	width:873px;
	background-repeat:no-repeat;
	background-image: url("images/CSL_Logo_Orange.jpg");
	margin-left:3px;
}

.FooterContainer_Orange
{
	height: 27px;
	width:876px;
	background-repeat:no-repeat;
	background-image: url("images/CSL_Footer_Orange.jpg");
	margin-left:3px;
}

.FooterContainer_Blue
{
	height: 27px;
	width:876px;
	background-repeat:no-repeat;
	background-image: url("images/CSL_Footer_Blue.jpg");
	margin-left:3px;
}

.FooterContainer_Red
{
	height: 27px;
	width:876px;
	background-repeat:no-repeat;
	background-image: url("images/CSL_Footer_Red.jpg");
	margin-left:3px;
}


A
{
	text-decoration:none;
	color:White;
}

.BodyText
{
	font-family:Arial; 
	font-size:13px; 
	color:White; 
	text-align:left; 
	vertical-align:top;
	font-weight:normal; 
	height:171px;
}        	

.style10
{
	width: 293px;
}
.style11
{
	width: 70px;
}
.style12
{
	height: 171px;
}

